<?xml version="1.0" encoding="UTF-8"?>
<record_update table="ua_table_licensing_config">
    <ua_table_licensing_config action="INSERT_OR_UPDATE">
        <is_fulfillment>false</is_fulfillment>
        <license_condition/>
        <license_model>none</license_model>
        <license_roles/>
        <name>x_106523_book_libr_author</name>
        <op_delete>true</op_delete>
        <op_insert>true</op_insert>
        <op_update>true</op_update>
        <owner_condition/>
        <sys_class_name>ua_table_licensing_config</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2017-06-06 16:06:54</sys_created_on>
        <sys_customer_update>true</sys_customer_update>
        <sys_id>a4421ff30f07320080b3cf8ce1050e1b</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>x_106523_book_libr_author</sys_name>
        <sys_package display_value="Library Manager" source="x_106523_book_libr">13a872370fc3320080b3cf8ce1050eb5</sys_package>
        <sys_policy/>
        <sys_replace_on_upgrade>false</sys_replace_on_upgrade>
        <sys_scope display_value="Library Manager">13a872370fc3320080b3cf8ce1050eb5</sys_scope>
        <sys_update_name>ua_table_licensing_config_a4421ff30f07320080b3cf8ce1050e1b</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2017-06-06 16:06:54</sys_updated_on>
    </ua_table_licensing_config>
</record_update>
